<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<meta name="viewport" content="width=device-width, initial-scale=1.0">
	<title>First Website</title>
</head>
<body>
	<h1>Welcome Philippines, Mabuhay!</h1>
	<h2>Headings are Great Fun</h2>
	<p>
		This is my first paragraph in my new webpage. This is going to be great. I am so excited. . .
	</p>
	<h2>Web Pages are Exciting Too</h2>
	<p>
		Yes, that's right - web pages can be a lot of fun. Learning hot to create web pages is easy and entertaining. 
	</p>
	<p>
		Thank you!
	</p>

	<!-- HTML Formatting Elements!-->

<a href="https://www.netflix.com/ph/">netflix</a>

	<!-- Unordered List -->
	<h2>Ingredients</h2>
	<ul>
		<li>50g butter</li>
		<li>2 eggs</li>
		<li>10ml milk</li>
	</ul>
</body>
</html>